/* Class = "NSButtonCell"; title = "Allow creating Microsoft Teams meetings on other accounts"; ObjectID = "4Vi-qx-dky"; */
"4Vi-qx-dky.title" = "Permitir criar reuniões do Microsoft Teams em outras contas";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "bxM-Kk-ydC"; */
"bxM-Kk-ydC.title" = "Conta:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descrição";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descrição:";

/* Class = "NSButtonCell"; title = "Enable Microsoft Graph Places Search"; ObjectID = "omx-mJ-SKa"; */
"omx-mJ-SKa.title" = "Permitir Busca de Lugares no Microsoft Graph";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descrição";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "ativar conta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "ative para habilitar esta conta";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Ativar esta conta";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Adicionar Microsoft Teams a Novos Eventos";

